#!/bin/sh
echo 'name: SHA
version: 1.6.1
id: SHA-1.6.1-f61de321ba56138d21233c7bffe21238

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>,
            Raphael Javaux <raphaeljavaux@gmail.com>
stability: stable
homepage:
package-url:
synopsis: Implementations of the SHA suite of message digest functions
description: This library implements the SHA suite of message digest functions,
             according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
             as the SHA-based HMAC routines. The functions have been tested
             against most of the NIST and RFC test vectors for the various
             functions. While some attention has been paid to performance,
             these do not presently reach the speed of well-tuned libraries,
             like OpenSSL.
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>, Brian Lewis <brian@lorf.org>
exposed: True
exposed-modules: Data.Digest.Pure.SHA
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/SHA-1.6.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/SHA-1.6.1
              /usr/local/lib
hs-libraries: HSSHA-1.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         binary-0.5.1.0-7d22596bb2c03e233a921965830a1e7b
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/SHA-1.6.1/html/SHA.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/SHA-1.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
